[Translations]
MainForm.BIG2GBCmd.Hint                  = 结果窗口BIG5->GB
MainForm.Decode_Auto.Caption             = 自动
MainForm.Decode_Auto.Hint                = 智能解码
MainForm.Decode_Other.Caption            = 其他
MainForm.Decode_Other.Hint               = 其他解码方式
MainForm.Demo_Blend.Caption              = 混合解码（含说明）
MainForm.EditClearAll.Caption            = 全部清除
MainForm.EditClearAll.Hint               = 全部清除
MainForm.EditClearEditor.Caption         = 清除
MainForm.EditCopy.Caption                = 复制
MainForm.EditCopy.Hint                   = 复制
MainForm.EditCut.Caption                 = 剪切
MainForm.EditCut.Hint                    = 剪切
MainForm.EditPaste.Caption               = 粘贴
MainForm.EditPaste.Hint                  = 粘贴
MainForm.GB2BIGCmd.Hint                  = 结果窗口GB->BIG5
MainForm.Label1.Caption                  = 编码：
MainForm.Label2.Caption                  = 解码：
MainForm.Label3.Caption                  = 内码转换：
MainForm.Label4.Caption                  = 结果窗口（只要拖动文件至此即可在结果窗口中打开）
MainForm.Label5.Caption                  = 源窗口（只要拖动文件至此即可在源窗口中打开）
MainForm.Caption                         = 乱码察看器
MainForm.Option_AutoBIG2GB.Caption       = 自动进行BIG5->GB
MainForm.Option_AutoDecode.Caption       = 自动解码
MainForm.Option_AutoPop.Caption          = 智能弹出
MainForm.Option_HotKeyDecode.Caption     = 单键解码（F7）
MainForm.Option_MonitorClipBoard.Caption = 监视剪贴板
MainForm.Option_TopMost.Caption          = 总在最上方
MainForm.N13.Caption                     = 清除
MainForm.N14.Caption                     = 全选
MainForm.N16.Caption                     = 默认字体
MainForm.N17.Caption                     = 自动换行
MainForm.N19.Caption                     = 背景颜色
MainForm.MenuItem4.Caption               = 清除
MainForm.MenuItem5.Caption               = 全选
MainForm.MenuItem7.Caption               = 默认字体
MainForm.N18.Caption                     = 自动换行
MainForm.N20.Caption                     = 背景颜色
MainForm.N3.Caption                      = 打开
MainForm.N4.Caption                      = 隐藏
MainForm.N6.Caption                      = 退出
MainForm.Btn_OpenFile.Caption            = 打开
MainForm.Btn_OpenFile.Hint               = 在源窗口中打开文件
MainForm.Btn_SaveFile.Caption            = 保存
MainForm.Btn_SaveFile.Hint               = 将结果窗口保存至文件
MainForm.ScrollingText.Text              = 欢迎使用本软件，有任何意见和建议请与我联系
MainForm.Btn_Option.Caption              = 选项
MainForm.Btn_Demo.Caption                = 示例
MainForm.Btn_About.Caption               = 关于
MainForm.Btn_Return.Caption              = 返回
MainForm.TrayIcon.Hint                   = 乱码察看器

InputForm.Caption                        = 单键解码
InputForm.Label1.Caption                 = 选中需要解码的文本后，单击下面的热键即可完成解码：
InputForm.Button1.Caption                = 确定
InputForm.Button2.Caption                = 取消

[messages]
Error                                    = 错误
Could not Modify Registry                = 无法修改注册表
